--GENERATED ON: 05/12/2024 07:00:38


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-a-dmgz'] = {
	TEX_WIDTH=1020,
	TEX_HEIGHT=1020,
	FRAME_COUNT=288,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0588235294117647,0),
		[3]=v2fM(0,117647058823529,0),
		[4]=v2fM(0,176470588235294,0),
		[5]=v2fM(0,235294117647059,0),
		[6]=v2fM(0,294117647058824,0),
		[7]=v2fM(0,352941176470588,0),
		[8]=v2fM(0,411764705882353,0),
		[9]=v2fM(0,470588235294118,0),
		[10]=v2fM(0,529411764705882,0),
		[11]=v2fM(0,588235294117647,0),
		[12]=v2fM(0,647058823529412,0),
		[13]=v2fM(0,705882352941176,0),
		[14]=v2fM(0,764705882352941,0),
		[15]=v2fM(0,823529411764706,0),
		[16]=v2fM(0,882352941176471,0),
		[17]=v2fM(0,941176470588235,0),
		[18]=v2fM(0,0,0588235294117647),
		[19]=v2fM(0,0588235294117647,0,0588235294117647),
		[20]=v2fM(0,117647058823529,0,0588235294117647),
		[21]=v2fM(0,176470588235294,0,0588235294117647),
		[22]=v2fM(0,235294117647059,0,0588235294117647),
		[23]=v2fM(0,294117647058824,0,0588235294117647),
		[24]=v2fM(0,352941176470588,0,0588235294117647),
		[25]=v2fM(0,411764705882353,0,0588235294117647),
		[26]=v2fM(0,470588235294118,0,0588235294117647),
		[27]=v2fM(0,529411764705882,0,0588235294117647),
		[28]=v2fM(0,588235294117647,0,0588235294117647),
		[29]=v2fM(0,647058823529412,0,0588235294117647),
		[30]=v2fM(0,705882352941176,0,0588235294117647),
		[31]=v2fM(0,764705882352941,0,0588235294117647),
		[32]=v2fM(0,823529411764706,0,0588235294117647),
		[33]=v2fM(0,882352941176471,0,0588235294117647),
		[34]=v2fM(0,941176470588235,0,0588235294117647),
		[35]=v2fM(0,0,117647058823529),
		[36]=v2fM(0,0588235294117647,0,117647058823529),
		[37]=v2fM(0,117647058823529,0,117647058823529),
		[38]=v2fM(0,176470588235294,0,117647058823529),
		[39]=v2fM(0,235294117647059,0,117647058823529),
		[40]=v2fM(0,294117647058824,0,117647058823529),
		[41]=v2fM(0,352941176470588,0,117647058823529),
		[42]=v2fM(0,411764705882353,0,117647058823529),
		[43]=v2fM(0,470588235294118,0,117647058823529),
		[44]=v2fM(0,529411764705882,0,117647058823529),
		[45]=v2fM(0,588235294117647,0,117647058823529),
		[46]=v2fM(0,647058823529412,0,117647058823529),
		[47]=v2fM(0,705882352941176,0,117647058823529),
		[48]=v2fM(0,764705882352941,0,117647058823529),
		[49]=v2fM(0,823529411764706,0,117647058823529),
		[50]=v2fM(0,882352941176471,0,117647058823529),
		[51]=v2fM(0,941176470588235,0,117647058823529),
		[52]=v2fM(0,0,176470588235294),
		[53]=v2fM(0,0588235294117647,0,176470588235294),
		[54]=v2fM(0,117647058823529,0,176470588235294),
		[55]=v2fM(0,176470588235294,0,176470588235294),
		[56]=v2fM(0,235294117647059,0,176470588235294),
		[57]=v2fM(0,294117647058824,0,176470588235294),
		[58]=v2fM(0,352941176470588,0,176470588235294),
		[59]=v2fM(0,411764705882353,0,176470588235294),
		[60]=v2fM(0,470588235294118,0,176470588235294),
		[61]=v2fM(0,529411764705882,0,176470588235294),
		[62]=v2fM(0,588235294117647,0,176470588235294),
		[63]=v2fM(0,647058823529412,0,176470588235294),
		[64]=v2fM(0,705882352941176,0,176470588235294),
		[65]=v2fM(0,764705882352941,0,176470588235294),
		[66]=v2fM(0,823529411764706,0,176470588235294),
		[67]=v2fM(0,882352941176471,0,176470588235294),
		[68]=v2fM(0,941176470588235,0,176470588235294),
		[69]=v2fM(0,0,235294117647059),
		[70]=v2fM(0,0588235294117647,0,235294117647059),
		[71]=v2fM(0,117647058823529,0,235294117647059),
		[72]=v2fM(0,176470588235294,0,235294117647059),
		[73]=v2fM(0,235294117647059,0,235294117647059),
		[74]=v2fM(0,294117647058824,0,235294117647059),
		[75]=v2fM(0,352941176470588,0,235294117647059),
		[76]=v2fM(0,411764705882353,0,235294117647059),
		[77]=v2fM(0,470588235294118,0,235294117647059),
		[78]=v2fM(0,529411764705882,0,235294117647059),
		[79]=v2fM(0,588235294117647,0,235294117647059),
		[80]=v2fM(0,647058823529412,0,235294117647059),
		[81]=v2fM(0,705882352941176,0,235294117647059),
		[82]=v2fM(0,764705882352941,0,235294117647059),
		[83]=v2fM(0,823529411764706,0,235294117647059),
		[84]=v2fM(0,882352941176471,0,235294117647059),
		[85]=v2fM(0,941176470588235,0,235294117647059),
		[86]=v2fM(0,0,294117647058824),
		[87]=v2fM(0,0588235294117647,0,294117647058824),
		[88]=v2fM(0,117647058823529,0,294117647058824),
		[89]=v2fM(0,176470588235294,0,294117647058824),
		[90]=v2fM(0,235294117647059,0,294117647058824),
		[91]=v2fM(0,294117647058824,0,294117647058824),
		[92]=v2fM(0,352941176470588,0,294117647058824),
		[93]=v2fM(0,411764705882353,0,294117647058824),
		[94]=v2fM(0,470588235294118,0,294117647058824),
		[95]=v2fM(0,529411764705882,0,294117647058824),
		[96]=v2fM(0,588235294117647,0,294117647058824),
		[97]=v2fM(0,647058823529412,0,294117647058824),
		[98]=v2fM(0,705882352941176,0,294117647058824),
		[99]=v2fM(0,764705882352941,0,294117647058824),
		[100]=v2fM(0,823529411764706,0,294117647058824),
		[101]=v2fM(0,882352941176471,0,294117647058824),
		[102]=v2fM(0,941176470588235,0,294117647058824),
		[103]=v2fM(0,0,352941176470588),
		[104]=v2fM(0,0588235294117647,0,352941176470588),
		[105]=v2fM(0,117647058823529,0,352941176470588),
		[106]=v2fM(0,176470588235294,0,352941176470588),
		[107]=v2fM(0,235294117647059,0,352941176470588),
		[108]=v2fM(0,294117647058824,0,352941176470588),
		[109]=v2fM(0,352941176470588,0,352941176470588),
		[110]=v2fM(0,411764705882353,0,352941176470588),
		[111]=v2fM(0,470588235294118,0,352941176470588),
		[112]=v2fM(0,529411764705882,0,352941176470588),
		[113]=v2fM(0,588235294117647,0,352941176470588),
		[114]=v2fM(0,647058823529412,0,352941176470588),
		[115]=v2fM(0,705882352941176,0,352941176470588),
		[116]=v2fM(0,764705882352941,0,352941176470588),
		[117]=v2fM(0,823529411764706,0,352941176470588),
		[118]=v2fM(0,882352941176471,0,352941176470588),
		[119]=v2fM(0,941176470588235,0,352941176470588),
		[120]=v2fM(0,0,411764705882353),
		[121]=v2fM(0,0588235294117647,0,411764705882353),
		[122]=v2fM(0,117647058823529,0,411764705882353),
		[123]=v2fM(0,176470588235294,0,411764705882353),
		[124]=v2fM(0,235294117647059,0,411764705882353),
		[125]=v2fM(0,294117647058824,0,411764705882353),
		[126]=v2fM(0,352941176470588,0,411764705882353),
		[127]=v2fM(0,411764705882353,0,411764705882353),
		[128]=v2fM(0,470588235294118,0,411764705882353),
		[129]=v2fM(0,529411764705882,0,411764705882353),
		[130]=v2fM(0,588235294117647,0,411764705882353),
		[131]=v2fM(0,647058823529412,0,411764705882353),
		[132]=v2fM(0,705882352941176,0,411764705882353),
		[133]=v2fM(0,764705882352941,0,411764705882353),
		[134]=v2fM(0,823529411764706,0,411764705882353),
		[135]=v2fM(0,882352941176471,0,411764705882353),
		[136]=v2fM(0,941176470588235,0,411764705882353),
		[137]=v2fM(0,0,470588235294118),
		[138]=v2fM(0,0588235294117647,0,470588235294118),
		[139]=v2fM(0,117647058823529,0,470588235294118),
		[140]=v2fM(0,176470588235294,0,470588235294118),
		[141]=v2fM(0,235294117647059,0,470588235294118),
		[142]=v2fM(0,294117647058824,0,470588235294118),
		[143]=v2fM(0,352941176470588,0,470588235294118),
		[144]=v2fM(0,411764705882353,0,470588235294118),
		[145]=v2fM(0,470588235294118,0,470588235294118),
		[146]=v2fM(0,529411764705882,0,470588235294118),
		[147]=v2fM(0,588235294117647,0,470588235294118),
		[148]=v2fM(0,647058823529412,0,470588235294118),
		[149]=v2fM(0,705882352941176,0,470588235294118),
		[150]=v2fM(0,764705882352941,0,470588235294118),
		[151]=v2fM(0,823529411764706,0,470588235294118),
		[152]=v2fM(0,882352941176471,0,470588235294118),
		[153]=v2fM(0,941176470588235,0,470588235294118),
		[154]=v2fM(0,0,529411764705882),
		[155]=v2fM(0,0588235294117647,0,529411764705882),
		[156]=v2fM(0,117647058823529,0,529411764705882),
		[157]=v2fM(0,176470588235294,0,529411764705882),
		[158]=v2fM(0,235294117647059,0,529411764705882),
		[159]=v2fM(0,294117647058824,0,529411764705882),
		[160]=v2fM(0,352941176470588,0,529411764705882),
		[161]=v2fM(0,411764705882353,0,529411764705882),
		[162]=v2fM(0,470588235294118,0,529411764705882),
		[163]=v2fM(0,529411764705882,0,529411764705882),
		[164]=v2fM(0,588235294117647,0,529411764705882),
		[165]=v2fM(0,647058823529412,0,529411764705882),
		[166]=v2fM(0,705882352941176,0,529411764705882),
		[167]=v2fM(0,764705882352941,0,529411764705882),
		[168]=v2fM(0,823529411764706,0,529411764705882),
		[169]=v2fM(0,882352941176471,0,529411764705882),
		[170]=v2fM(0,941176470588235,0,529411764705882),
		[171]=v2fM(0,0,588235294117647),
		[172]=v2fM(0,0588235294117647,0,588235294117647),
		[173]=v2fM(0,117647058823529,0,588235294117647),
		[174]=v2fM(0,176470588235294,0,588235294117647),
		[175]=v2fM(0,235294117647059,0,588235294117647),
		[176]=v2fM(0,294117647058824,0,588235294117647),
		[177]=v2fM(0,352941176470588,0,588235294117647),
		[178]=v2fM(0,411764705882353,0,588235294117647),
		[179]=v2fM(0,470588235294118,0,588235294117647),
		[180]=v2fM(0,529411764705882,0,588235294117647),
		[181]=v2fM(0,588235294117647,0,588235294117647),
		[182]=v2fM(0,647058823529412,0,588235294117647),
		[183]=v2fM(0,705882352941176,0,588235294117647),
		[184]=v2fM(0,764705882352941,0,588235294117647),
		[185]=v2fM(0,823529411764706,0,588235294117647),
		[186]=v2fM(0,882352941176471,0,588235294117647),
		[187]=v2fM(0,941176470588235,0,588235294117647),
		[188]=v2fM(0,0,647058823529412),
		[189]=v2fM(0,0588235294117647,0,647058823529412),
		[190]=v2fM(0,117647058823529,0,647058823529412),
		[191]=v2fM(0,176470588235294,0,647058823529412),
		[192]=v2fM(0,235294117647059,0,647058823529412),
		[193]=v2fM(0,294117647058824,0,647058823529412),
		[194]=v2fM(0,352941176470588,0,647058823529412),
		[195]=v2fM(0,411764705882353,0,647058823529412),
		[196]=v2fM(0,470588235294118,0,647058823529412),
		[197]=v2fM(0,529411764705882,0,647058823529412),
		[198]=v2fM(0,588235294117647,0,647058823529412),
		[199]=v2fM(0,647058823529412,0,647058823529412),
		[200]=v2fM(0,705882352941176,0,647058823529412),
		[201]=v2fM(0,764705882352941,0,647058823529412),
		[202]=v2fM(0,823529411764706,0,647058823529412),
		[203]=v2fM(0,882352941176471,0,647058823529412),
		[204]=v2fM(0,941176470588235,0,647058823529412),
		[205]=v2fM(0,0,705882352941176),
		[206]=v2fM(0,0588235294117647,0,705882352941176),
		[207]=v2fM(0,117647058823529,0,705882352941176),
		[208]=v2fM(0,176470588235294,0,705882352941176),
		[209]=v2fM(0,235294117647059,0,705882352941176),
		[210]=v2fM(0,294117647058824,0,705882352941176),
		[211]=v2fM(0,352941176470588,0,705882352941176),
		[212]=v2fM(0,411764705882353,0,705882352941176),
		[213]=v2fM(0,470588235294118,0,705882352941176),
		[214]=v2fM(0,529411764705882,0,705882352941176),
		[215]=v2fM(0,588235294117647,0,705882352941176),
		[216]=v2fM(0,647058823529412,0,705882352941176),
		[217]=v2fM(0,705882352941176,0,705882352941176),
		[218]=v2fM(0,764705882352941,0,705882352941176),
		[219]=v2fM(0,823529411764706,0,705882352941176),
		[220]=v2fM(0,882352941176471,0,705882352941176),
		[221]=v2fM(0,941176470588235,0,705882352941176),
		[222]=v2fM(0,0,764705882352941),
		[223]=v2fM(0,0588235294117647,0,764705882352941),
		[224]=v2fM(0,117647058823529,0,764705882352941),
		[225]=v2fM(0,176470588235294,0,764705882352941),
		[226]=v2fM(0,235294117647059,0,764705882352941),
		[227]=v2fM(0,294117647058824,0,764705882352941),
		[228]=v2fM(0,352941176470588,0,764705882352941),
		[229]=v2fM(0,411764705882353,0,764705882352941),
		[230]=v2fM(0,470588235294118,0,764705882352941),
		[231]=v2fM(0,529411764705882,0,764705882352941),
		[232]=v2fM(0,588235294117647,0,764705882352941),
		[233]=v2fM(0,647058823529412,0,764705882352941),
		[234]=v2fM(0,705882352941176,0,764705882352941),
		[235]=v2fM(0,764705882352941,0,764705882352941),
		[236]=v2fM(0,823529411764706,0,764705882352941),
		[237]=v2fM(0,882352941176471,0,764705882352941),
		[238]=v2fM(0,941176470588235,0,764705882352941),
		[239]=v2fM(0,0,823529411764706),
		[240]=v2fM(0,0588235294117647,0,823529411764706),
		[241]=v2fM(0,117647058823529,0,823529411764706),
		[242]=v2fM(0,176470588235294,0,823529411764706),
		[243]=v2fM(0,235294117647059,0,823529411764706),
		[244]=v2fM(0,294117647058824,0,823529411764706),
		[245]=v2fM(0,352941176470588,0,823529411764706),
		[246]=v2fM(0,411764705882353,0,823529411764706),
		[247]=v2fM(0,470588235294118,0,823529411764706),
		[248]=v2fM(0,529411764705882,0,823529411764706),
		[249]=v2fM(0,588235294117647,0,823529411764706),
		[250]=v2fM(0,647058823529412,0,823529411764706),
		[251]=v2fM(0,705882352941176,0,823529411764706),
		[252]=v2fM(0,764705882352941,0,823529411764706),
		[253]=v2fM(0,823529411764706,0,823529411764706),
		[254]=v2fM(0,882352941176471,0,823529411764706),
		[255]=v2fM(0,941176470588235,0,823529411764706),
		[256]=v2fM(0,0,882352941176471),
		[257]=v2fM(0,0588235294117647,0,882352941176471),
		[258]=v2fM(0,117647058823529,0,882352941176471),
		[259]=v2fM(0,176470588235294,0,882352941176471),
		[260]=v2fM(0,235294117647059,0,882352941176471),
		[261]=v2fM(0,294117647058824,0,882352941176471),
		[262]=v2fM(0,352941176470588,0,882352941176471),
		[263]=v2fM(0,411764705882353,0,882352941176471),
		[264]=v2fM(0,470588235294118,0,882352941176471),
		[265]=v2fM(0,529411764705882,0,882352941176471),
		[266]=v2fM(0,588235294117647,0,882352941176471),
		[267]=v2fM(0,647058823529412,0,882352941176471),
		[268]=v2fM(0,705882352941176,0,882352941176471),
		[269]=v2fM(0,764705882352941,0,882352941176471),
		[270]=v2fM(0,823529411764706,0,882352941176471),
		[271]=v2fM(0,882352941176471,0,882352941176471),
		[272]=v2fM(0,941176470588235,0,882352941176471),
		[273]=v2fM(0,0,941176470588235),
		[274]=v2fM(0,0588235294117647,0,941176470588235),
		[275]=v2fM(0,117647058823529,0,941176470588235),
		[276]=v2fM(0,176470588235294,0,941176470588235),
		[277]=v2fM(0,235294117647059,0,941176470588235),
		[278]=v2fM(0,294117647058824,0,941176470588235),
		[279]=v2fM(0,352941176470588,0,941176470588235),
		[280]=v2fM(0,411764705882353,0,941176470588235),
		[281]=v2fM(0,470588235294118,0,941176470588235),
		[282]=v2fM(0,529411764705882,0,941176470588235),
		[283]=v2fM(0,588235294117647,0,941176470588235),
		[284]=v2fM(0,647058823529412,0,941176470588235),
		[285]=v2fM(0,705882352941176,0,941176470588235),
		[286]=v2fM(0,764705882352941,0,941176470588235),
		[287]=v2fM(0,823529411764706,0,941176470588235),
		[288]=v2fM(0,882352941176471,0,941176470588235),
	},
	FRAME_SIZES={
		[1]={WIDTH=60,HEIGHT=60},
		[2]={WIDTH=60,HEIGHT=60},
		[3]={WIDTH=60,HEIGHT=60},
		[4]={WIDTH=60,HEIGHT=60},
		[5]={WIDTH=60,HEIGHT=60},
		[6]={WIDTH=60,HEIGHT=60},
		[7]={WIDTH=60,HEIGHT=60},
		[8]={WIDTH=60,HEIGHT=60},
		[9]={WIDTH=60,HEIGHT=60},
		[10]={WIDTH=60,HEIGHT=60},
		[11]={WIDTH=60,HEIGHT=60},
		[12]={WIDTH=60,HEIGHT=60},
		[13]={WIDTH=60,HEIGHT=60},
		[14]={WIDTH=60,HEIGHT=60},
		[15]={WIDTH=60,HEIGHT=60},
		[16]={WIDTH=60,HEIGHT=60},
		[17]={WIDTH=60,HEIGHT=60},
		[18]={WIDTH=60,HEIGHT=60},
		[19]={WIDTH=60,HEIGHT=60},
		[20]={WIDTH=60,HEIGHT=60},
		[21]={WIDTH=60,HEIGHT=60},
		[22]={WIDTH=60,HEIGHT=60},
		[23]={WIDTH=60,HEIGHT=60},
		[24]={WIDTH=60,HEIGHT=60},
		[25]={WIDTH=60,HEIGHT=60},
		[26]={WIDTH=60,HEIGHT=60},
		[27]={WIDTH=60,HEIGHT=60},
		[28]={WIDTH=60,HEIGHT=60},
		[29]={WIDTH=60,HEIGHT=60},
		[30]={WIDTH=60,HEIGHT=60},
		[31]={WIDTH=60,HEIGHT=60},
		[32]={WIDTH=60,HEIGHT=60},
		[33]={WIDTH=60,HEIGHT=60},
		[34]={WIDTH=60,HEIGHT=60},
		[35]={WIDTH=60,HEIGHT=60},
		[36]={WIDTH=60,HEIGHT=60},
		[37]={WIDTH=60,HEIGHT=60},
		[38]={WIDTH=60,HEIGHT=60},
		[39]={WIDTH=60,HEIGHT=60},
		[40]={WIDTH=60,HEIGHT=60},
		[41]={WIDTH=60,HEIGHT=60},
		[42]={WIDTH=60,HEIGHT=60},
		[43]={WIDTH=60,HEIGHT=60},
		[44]={WIDTH=60,HEIGHT=60},
		[45]={WIDTH=60,HEIGHT=60},
		[46]={WIDTH=60,HEIGHT=60},
		[47]={WIDTH=60,HEIGHT=60},
		[48]={WIDTH=60,HEIGHT=60},
		[49]={WIDTH=60,HEIGHT=60},
		[50]={WIDTH=60,HEIGHT=60},
		[51]={WIDTH=60,HEIGHT=60},
		[52]={WIDTH=60,HEIGHT=60},
		[53]={WIDTH=60,HEIGHT=60},
		[54]={WIDTH=60,HEIGHT=60},
		[55]={WIDTH=60,HEIGHT=60},
		[56]={WIDTH=60,HEIGHT=60},
		[57]={WIDTH=60,HEIGHT=60},
		[58]={WIDTH=60,HEIGHT=60},
		[59]={WIDTH=60,HEIGHT=60},
		[60]={WIDTH=60,HEIGHT=60},
		[61]={WIDTH=60,HEIGHT=60},
		[62]={WIDTH=60,HEIGHT=60},
		[63]={WIDTH=60,HEIGHT=60},
		[64]={WIDTH=60,HEIGHT=60},
		[65]={WIDTH=60,HEIGHT=60},
		[66]={WIDTH=60,HEIGHT=60},
		[67]={WIDTH=60,HEIGHT=60},
		[68]={WIDTH=60,HEIGHT=60},
		[69]={WIDTH=60,HEIGHT=60},
		[70]={WIDTH=60,HEIGHT=60},
		[71]={WIDTH=60,HEIGHT=60},
		[72]={WIDTH=60,HEIGHT=60},
		[73]={WIDTH=60,HEIGHT=60},
		[74]={WIDTH=60,HEIGHT=60},
		[75]={WIDTH=60,HEIGHT=60},
		[76]={WIDTH=60,HEIGHT=60},
		[77]={WIDTH=60,HEIGHT=60},
		[78]={WIDTH=60,HEIGHT=60},
		[79]={WIDTH=60,HEIGHT=60},
		[80]={WIDTH=60,HEIGHT=60},
		[81]={WIDTH=60,HEIGHT=60},
		[82]={WIDTH=60,HEIGHT=60},
		[83]={WIDTH=60,HEIGHT=60},
		[84]={WIDTH=60,HEIGHT=60},
		[85]={WIDTH=60,HEIGHT=60},
		[86]={WIDTH=60,HEIGHT=60},
		[87]={WIDTH=60,HEIGHT=60},
		[88]={WIDTH=60,HEIGHT=60},
		[89]={WIDTH=60,HEIGHT=60},
		[90]={WIDTH=60,HEIGHT=60},
		[91]={WIDTH=60,HEIGHT=60},
		[92]={WIDTH=60,HEIGHT=60},
		[93]={WIDTH=60,HEIGHT=60},
		[94]={WIDTH=60,HEIGHT=60},
		[95]={WIDTH=60,HEIGHT=60},
		[96]={WIDTH=60,HEIGHT=60},
		[97]={WIDTH=60,HEIGHT=60},
		[98]={WIDTH=60,HEIGHT=60},
		[99]={WIDTH=60,HEIGHT=60},
		[100]={WIDTH=60,HEIGHT=60},
		[101]={WIDTH=60,HEIGHT=60},
		[102]={WIDTH=60,HEIGHT=60},
		[103]={WIDTH=60,HEIGHT=60},
		[104]={WIDTH=60,HEIGHT=60},
		[105]={WIDTH=60,HEIGHT=60},
		[106]={WIDTH=60,HEIGHT=60},
		[107]={WIDTH=60,HEIGHT=60},
		[108]={WIDTH=60,HEIGHT=60},
		[109]={WIDTH=60,HEIGHT=60},
		[110]={WIDTH=60,HEIGHT=60},
		[111]={WIDTH=60,HEIGHT=60},
		[112]={WIDTH=60,HEIGHT=60},
		[113]={WIDTH=60,HEIGHT=60},
		[114]={WIDTH=60,HEIGHT=60},
		[115]={WIDTH=60,HEIGHT=60},
		[116]={WIDTH=60,HEIGHT=60},
		[117]={WIDTH=60,HEIGHT=60},
		[118]={WIDTH=60,HEIGHT=60},
		[119]={WIDTH=60,HEIGHT=60},
		[120]={WIDTH=60,HEIGHT=60},
		[121]={WIDTH=60,HEIGHT=60},
		[122]={WIDTH=60,HEIGHT=60},
		[123]={WIDTH=60,HEIGHT=60},
		[124]={WIDTH=60,HEIGHT=60},
		[125]={WIDTH=60,HEIGHT=60},
		[126]={WIDTH=60,HEIGHT=60},
		[127]={WIDTH=60,HEIGHT=60},
		[128]={WIDTH=60,HEIGHT=60},
		[129]={WIDTH=60,HEIGHT=60},
		[130]={WIDTH=60,HEIGHT=60},
		[131]={WIDTH=60,HEIGHT=60},
		[132]={WIDTH=60,HEIGHT=60},
		[133]={WIDTH=60,HEIGHT=60},
		[134]={WIDTH=60,HEIGHT=60},
		[135]={WIDTH=60,HEIGHT=60},
		[136]={WIDTH=60,HEIGHT=60},
		[137]={WIDTH=60,HEIGHT=60},
		[138]={WIDTH=60,HEIGHT=60},
		[139]={WIDTH=60,HEIGHT=60},
		[140]={WIDTH=60,HEIGHT=60},
		[141]={WIDTH=60,HEIGHT=60},
		[142]={WIDTH=60,HEIGHT=60},
		[143]={WIDTH=60,HEIGHT=60},
		[144]={WIDTH=60,HEIGHT=60},
		[145]={WIDTH=60,HEIGHT=60},
		[146]={WIDTH=60,HEIGHT=60},
		[147]={WIDTH=60,HEIGHT=60},
		[148]={WIDTH=60,HEIGHT=60},
		[149]={WIDTH=60,HEIGHT=60},
		[150]={WIDTH=60,HEIGHT=60},
		[151]={WIDTH=60,HEIGHT=60},
		[152]={WIDTH=60,HEIGHT=60},
		[153]={WIDTH=60,HEIGHT=60},
		[154]={WIDTH=60,HEIGHT=60},
		[155]={WIDTH=60,HEIGHT=60},
		[156]={WIDTH=60,HEIGHT=60},
		[157]={WIDTH=60,HEIGHT=60},
		[158]={WIDTH=60,HEIGHT=60},
		[159]={WIDTH=60,HEIGHT=60},
		[160]={WIDTH=60,HEIGHT=60},
		[161]={WIDTH=60,HEIGHT=60},
		[162]={WIDTH=60,HEIGHT=60},
		[163]={WIDTH=60,HEIGHT=60},
		[164]={WIDTH=60,HEIGHT=60},
		[165]={WIDTH=60,HEIGHT=60},
		[166]={WIDTH=60,HEIGHT=60},
		[167]={WIDTH=60,HEIGHT=60},
		[168]={WIDTH=60,HEIGHT=60},
		[169]={WIDTH=60,HEIGHT=60},
		[170]={WIDTH=60,HEIGHT=60},
		[171]={WIDTH=60,HEIGHT=60},
		[172]={WIDTH=60,HEIGHT=60},
		[173]={WIDTH=60,HEIGHT=60},
		[174]={WIDTH=60,HEIGHT=60},
		[175]={WIDTH=60,HEIGHT=60},
		[176]={WIDTH=60,HEIGHT=60},
		[177]={WIDTH=60,HEIGHT=60},
		[178]={WIDTH=60,HEIGHT=60},
		[179]={WIDTH=60,HEIGHT=60},
		[180]={WIDTH=60,HEIGHT=60},
		[181]={WIDTH=60,HEIGHT=60},
		[182]={WIDTH=60,HEIGHT=60},
		[183]={WIDTH=60,HEIGHT=60},
		[184]={WIDTH=60,HEIGHT=60},
		[185]={WIDTH=60,HEIGHT=60},
		[186]={WIDTH=60,HEIGHT=60},
		[187]={WIDTH=60,HEIGHT=60},
		[188]={WIDTH=60,HEIGHT=60},
		[189]={WIDTH=60,HEIGHT=60},
		[190]={WIDTH=60,HEIGHT=60},
		[191]={WIDTH=60,HEIGHT=60},
		[192]={WIDTH=60,HEIGHT=60},
		[193]={WIDTH=60,HEIGHT=60},
		[194]={WIDTH=60,HEIGHT=60},
		[195]={WIDTH=60,HEIGHT=60},
		[196]={WIDTH=60,HEIGHT=60},
		[197]={WIDTH=60,HEIGHT=60},
		[198]={WIDTH=60,HEIGHT=60},
		[199]={WIDTH=60,HEIGHT=60},
		[200]={WIDTH=60,HEIGHT=60},
		[201]={WIDTH=60,HEIGHT=60},
		[202]={WIDTH=60,HEIGHT=60},
		[203]={WIDTH=60,HEIGHT=60},
		[204]={WIDTH=60,HEIGHT=60},
		[205]={WIDTH=60,HEIGHT=60},
		[206]={WIDTH=60,HEIGHT=60},
		[207]={WIDTH=60,HEIGHT=60},
		[208]={WIDTH=60,HEIGHT=60},
		[209]={WIDTH=60,HEIGHT=60},
		[210]={WIDTH=60,HEIGHT=60},
		[211]={WIDTH=60,HEIGHT=60},
		[212]={WIDTH=60,HEIGHT=60},
		[213]={WIDTH=60,HEIGHT=60},
		[214]={WIDTH=60,HEIGHT=60},
		[215]={WIDTH=60,HEIGHT=60},
		[216]={WIDTH=60,HEIGHT=60},
		[217]={WIDTH=60,HEIGHT=60},
		[218]={WIDTH=60,HEIGHT=60},
		[219]={WIDTH=60,HEIGHT=60},
		[220]={WIDTH=60,HEIGHT=60},
		[221]={WIDTH=60,HEIGHT=60},
		[222]={WIDTH=60,HEIGHT=60},
		[223]={WIDTH=60,HEIGHT=60},
		[224]={WIDTH=60,HEIGHT=60},
		[225]={WIDTH=60,HEIGHT=60},
		[226]={WIDTH=60,HEIGHT=60},
		[227]={WIDTH=60,HEIGHT=60},
		[228]={WIDTH=60,HEIGHT=60},
		[229]={WIDTH=60,HEIGHT=60},
		[230]={WIDTH=60,HEIGHT=60},
		[231]={WIDTH=60,HEIGHT=60},
		[232]={WIDTH=60,HEIGHT=60},
		[233]={WIDTH=60,HEIGHT=60},
		[234]={WIDTH=60,HEIGHT=60},
		[235]={WIDTH=60,HEIGHT=60},
		[236]={WIDTH=60,HEIGHT=60},
		[237]={WIDTH=60,HEIGHT=60},
		[238]={WIDTH=60,HEIGHT=60},
		[239]={WIDTH=60,HEIGHT=60},
		[240]={WIDTH=60,HEIGHT=60},
		[241]={WIDTH=60,HEIGHT=60},
		[242]={WIDTH=60,HEIGHT=60},
		[243]={WIDTH=60,HEIGHT=60},
		[244]={WIDTH=60,HEIGHT=60},
		[245]={WIDTH=60,HEIGHT=60},
		[246]={WIDTH=60,HEIGHT=60},
		[247]={WIDTH=60,HEIGHT=60},
		[248]={WIDTH=60,HEIGHT=60},
		[249]={WIDTH=60,HEIGHT=60},
		[250]={WIDTH=60,HEIGHT=60},
		[251]={WIDTH=60,HEIGHT=60},
		[252]={WIDTH=60,HEIGHT=60},
		[253]={WIDTH=60,HEIGHT=60},
		[254]={WIDTH=60,HEIGHT=60},
		[255]={WIDTH=60,HEIGHT=60},
		[256]={WIDTH=60,HEIGHT=60},
		[257]={WIDTH=60,HEIGHT=60},
		[258]={WIDTH=60,HEIGHT=60},
		[259]={WIDTH=60,HEIGHT=60},
		[260]={WIDTH=60,HEIGHT=60},
		[261]={WIDTH=60,HEIGHT=60},
		[262]={WIDTH=60,HEIGHT=60},
		[263]={WIDTH=60,HEIGHT=60},
		[264]={WIDTH=60,HEIGHT=60},
		[265]={WIDTH=60,HEIGHT=60},
		[266]={WIDTH=60,HEIGHT=60},
		[267]={WIDTH=60,HEIGHT=60},
		[268]={WIDTH=60,HEIGHT=60},
		[269]={WIDTH=60,HEIGHT=60},
		[270]={WIDTH=60,HEIGHT=60},
		[271]={WIDTH=60,HEIGHT=60},
		[272]={WIDTH=60,HEIGHT=60},
		[273]={WIDTH=60,HEIGHT=60},
		[274]={WIDTH=60,HEIGHT=60},
		[275]={WIDTH=60,HEIGHT=60},
		[276]={WIDTH=60,HEIGHT=60},
		[277]={WIDTH=60,HEIGHT=60},
		[278]={WIDTH=60,HEIGHT=60},
		[279]={WIDTH=60,HEIGHT=60},
		[280]={WIDTH=60,HEIGHT=60},
		[281]={WIDTH=60,HEIGHT=60},
		[282]={WIDTH=60,HEIGHT=60},
		[283]={WIDTH=60,HEIGHT=60},
		[284]={WIDTH=60,HEIGHT=60},
		[285]={WIDTH=60,HEIGHT=60},
		[286]={WIDTH=60,HEIGHT=60},
		[287]={WIDTH=60,HEIGHT=60},
		[288]={WIDTH=60,HEIGHT=60},
	},
	FRAME_INDEXS={
		['w-a-dmg0191z']=1,
		['w-a-dmg0192z']=2,
		['w-a-dmg0189z']=3,
		['w-a-dmg0190z']=4,
		['w-a-dmg0193z']=5,
		['w-a-dmg0196z']=6,
		['w-a-dmg0197z']=7,
		['w-a-dmg0194z']=8,
		['w-a-dmg0195z']=9,
		['w-a-dmg0182z']=10,
		['w-a-dmg0183z']=11,
		['w-a-dmg0180z']=12,
		['w-a-dmg0181z']=13,
		['w-a-dmg0184z']=14,
		['w-a-dmg0187z']=15,
		['w-a-dmg0188z']=16,
		['w-a-dmg0185z']=17,
		['w-a-dmg0186z']=18,
		['w-a-dmg0209z']=19,
		['w-a-dmg0210z']=20,
		['w-a-dmg0207z']=21,
		['w-a-dmg0208z']=22,
		['w-a-dmg0211z']=23,
		['w-a-dmg0214z']=24,
		['w-a-dmg0215z']=25,
		['w-a-dmg0212z']=26,
		['w-a-dmg0213z']=27,
		['w-a-dmg0200z']=28,
		['w-a-dmg0201z']=29,
		['w-a-dmg0198z']=30,
		['w-a-dmg0199z']=31,
		['w-a-dmg0202z']=32,
		['w-a-dmg0205z']=33,
		['w-a-dmg0206z']=34,
		['w-a-dmg0203z']=35,
		['w-a-dmg0204z']=36,
		['w-a-dmg0155z']=37,
		['w-a-dmg0156z']=38,
		['w-a-dmg0153z']=39,
		['w-a-dmg0154z']=40,
		['w-a-dmg0157z']=41,
		['w-a-dmg0160z']=42,
		['w-a-dmg0161z']=43,
		['w-a-dmg0158z']=44,
		['w-a-dmg0159z']=45,
		['w-a-dmg0146z']=46,
		['w-a-dmg0147z']=47,
		['w-a-dmg0144z']=48,
		['w-a-dmg0145z']=49,
		['w-a-dmg0148z']=50,
		['w-a-dmg0151z']=51,
		['w-a-dmg0152z']=52,
		['w-a-dmg0149z']=53,
		['w-a-dmg0150z']=54,
		['w-a-dmg0173z']=55,
		['w-a-dmg0174z']=56,
		['w-a-dmg0171z']=57,
		['w-a-dmg0172z']=58,
		['w-a-dmg0175z']=59,
		['w-a-dmg0178z']=60,
		['w-a-dmg0179z']=61,
		['w-a-dmg0176z']=62,
		['w-a-dmg0177z']=63,
		['w-a-dmg0164z']=64,
		['w-a-dmg0165z']=65,
		['w-a-dmg0162z']=66,
		['w-a-dmg0163z']=67,
		['w-a-dmg0166z']=68,
		['w-a-dmg0169z']=69,
		['w-a-dmg0170z']=70,
		['w-a-dmg0167z']=71,
		['w-a-dmg0168z']=72,
		['w-a-dmg0263z']=73,
		['w-a-dmg0264z']=74,
		['w-a-dmg0261z']=75,
		['w-a-dmg0262z']=76,
		['w-a-dmg0265z']=77,
		['w-a-dmg0268z']=78,
		['w-a-dmg0269z']=79,
		['w-a-dmg0266z']=80,
		['w-a-dmg0267z']=81,
		['w-a-dmg0254z']=82,
		['w-a-dmg0255z']=83,
		['w-a-dmg0252z']=84,
		['w-a-dmg0253z']=85,
		['w-a-dmg0256z']=86,
		['w-a-dmg0259z']=87,
		['w-a-dmg0260z']=88,
		['w-a-dmg0257z']=89,
		['w-a-dmg0258z']=90,
		['w-a-dmg0281z']=91,
		['w-a-dmg0282z']=92,
		['w-a-dmg0279z']=93,
		['w-a-dmg0280z']=94,
		['w-a-dmg0283z']=95,
		['w-a-dmg0286z']=96,
		['w-a-dmg0287z']=97,
		['w-a-dmg0284z']=98,
		['w-a-dmg0285z']=99,
		['w-a-dmg0272z']=100,
		['w-a-dmg0273z']=101,
		['w-a-dmg0270z']=102,
		['w-a-dmg0271z']=103,
		['w-a-dmg0274z']=104,
		['w-a-dmg0277z']=105,
		['w-a-dmg0278z']=106,
		['w-a-dmg0275z']=107,
		['w-a-dmg0276z']=108,
		['w-a-dmg0227z']=109,
		['w-a-dmg0228z']=110,
		['w-a-dmg0225z']=111,
		['w-a-dmg0226z']=112,
		['w-a-dmg0229z']=113,
		['w-a-dmg0232z']=114,
		['w-a-dmg0233z']=115,
		['w-a-dmg0230z']=116,
		['w-a-dmg0231z']=117,
		['w-a-dmg0218z']=118,
		['w-a-dmg0219z']=119,
		['w-a-dmg0216z']=120,
		['w-a-dmg0217z']=121,
		['w-a-dmg0220z']=122,
		['w-a-dmg0223z']=123,
		['w-a-dmg0224z']=124,
		['w-a-dmg0221z']=125,
		['w-a-dmg0222z']=126,
		['w-a-dmg0245z']=127,
		['w-a-dmg0246z']=128,
		['w-a-dmg0243z']=129,
		['w-a-dmg0244z']=130,
		['w-a-dmg0247z']=131,
		['w-a-dmg0250z']=132,
		['w-a-dmg0251z']=133,
		['w-a-dmg0248z']=134,
		['w-a-dmg0249z']=135,
		['w-a-dmg0236z']=136,
		['w-a-dmg0237z']=137,
		['w-a-dmg0234z']=138,
		['w-a-dmg0235z']=139,
		['w-a-dmg0238z']=140,
		['w-a-dmg0241z']=141,
		['w-a-dmg0242z']=142,
		['w-a-dmg0239z']=143,
		['w-a-dmg0240z']=144,
		['w-a-dmg0047z']=145,
		['w-a-dmg0048z']=146,
		['w-a-dmg0045z']=147,
		['w-a-dmg0046z']=148,
		['w-a-dmg0049z']=149,
		['w-a-dmg0052z']=150,
		['w-a-dmg0053z']=151,
		['w-a-dmg0050z']=152,
		['w-a-dmg0051z']=153,
		['w-a-dmg0038z']=154,
		['w-a-dmg0039z']=155,
		['w-a-dmg0036z']=156,
		['w-a-dmg0037z']=157,
		['w-a-dmg0040z']=158,
		['w-a-dmg0043z']=159,
		['w-a-dmg0044z']=160,
		['w-a-dmg0041z']=161,
		['w-a-dmg0042z']=162,
		['w-a-dmg0065z']=163,
		['w-a-dmg0066z']=164,
		['w-a-dmg0063z']=165,
		['w-a-dmg0064z']=166,
		['w-a-dmg0067z']=167,
		['w-a-dmg0070z']=168,
		['w-a-dmg0071z']=169,
		['w-a-dmg0068z']=170,
		['w-a-dmg0069z']=171,
		['w-a-dmg0056z']=172,
		['w-a-dmg0057z']=173,
		['w-a-dmg0054z']=174,
		['w-a-dmg0055z']=175,
		['w-a-dmg0058z']=176,
		['w-a-dmg0061z']=177,
		['w-a-dmg0062z']=178,
		['w-a-dmg0059z']=179,
		['w-a-dmg0060z']=180,
		['w-a-dmg0011z']=181,
		['w-a-dmg0012z']=182,
		['w-a-dmg0009z']=183,
		['w-a-dmg0010z']=184,
		['w-a-dmg0013z']=185,
		['w-a-dmg0016z']=186,
		['w-a-dmg0017z']=187,
		['w-a-dmg0014z']=188,
		['w-a-dmg0015z']=189,
		['w-a-dmg0002z']=190,
		['w-a-dmg0003z']=191,
		['w-a-dmg0000z']=192,
		['w-a-dmg0001z']=193,
		['w-a-dmg0004z']=194,
		['w-a-dmg0007z']=195,
		['w-a-dmg0008z']=196,
		['w-a-dmg0005z']=197,
		['w-a-dmg0006z']=198,
		['w-a-dmg0029z']=199,
		['w-a-dmg0030z']=200,
		['w-a-dmg0027z']=201,
		['w-a-dmg0028z']=202,
		['w-a-dmg0031z']=203,
		['w-a-dmg0034z']=204,
		['w-a-dmg0035z']=205,
		['w-a-dmg0032z']=206,
		['w-a-dmg0033z']=207,
		['w-a-dmg0020z']=208,
		['w-a-dmg0021z']=209,
		['w-a-dmg0018z']=210,
		['w-a-dmg0019z']=211,
		['w-a-dmg0022z']=212,
		['w-a-dmg0025z']=213,
		['w-a-dmg0026z']=214,
		['w-a-dmg0023z']=215,
		['w-a-dmg0024z']=216,
		['w-a-dmg0119z']=217,
		['w-a-dmg0120z']=218,
		['w-a-dmg0117z']=219,
		['w-a-dmg0118z']=220,
		['w-a-dmg0121z']=221,
		['w-a-dmg0124z']=222,
		['w-a-dmg0125z']=223,
		['w-a-dmg0122z']=224,
		['w-a-dmg0123z']=225,
		['w-a-dmg0110z']=226,
		['w-a-dmg0111z']=227,
		['w-a-dmg0108z']=228,
		['w-a-dmg0109z']=229,
		['w-a-dmg0112z']=230,
		['w-a-dmg0115z']=231,
		['w-a-dmg0116z']=232,
		['w-a-dmg0113z']=233,
		['w-a-dmg0114z']=234,
		['w-a-dmg0137z']=235,
		['w-a-dmg0138z']=236,
		['w-a-dmg0135z']=237,
		['w-a-dmg0136z']=238,
		['w-a-dmg0139z']=239,
		['w-a-dmg0142z']=240,
		['w-a-dmg0143z']=241,
		['w-a-dmg0140z']=242,
		['w-a-dmg0141z']=243,
		['w-a-dmg0128z']=244,
		['w-a-dmg0129z']=245,
		['w-a-dmg0126z']=246,
		['w-a-dmg0127z']=247,
		['w-a-dmg0130z']=248,
		['w-a-dmg0133z']=249,
		['w-a-dmg0134z']=250,
		['w-a-dmg0131z']=251,
		['w-a-dmg0132z']=252,
		['w-a-dmg0083z']=253,
		['w-a-dmg0084z']=254,
		['w-a-dmg0081z']=255,
		['w-a-dmg0082z']=256,
		['w-a-dmg0085z']=257,
		['w-a-dmg0088z']=258,
		['w-a-dmg0089z']=259,
		['w-a-dmg0086z']=260,
		['w-a-dmg0087z']=261,
		['w-a-dmg0074z']=262,
		['w-a-dmg0075z']=263,
		['w-a-dmg0072z']=264,
		['w-a-dmg0073z']=265,
		['w-a-dmg0076z']=266,
		['w-a-dmg0079z']=267,
		['w-a-dmg0080z']=268,
		['w-a-dmg0077z']=269,
		['w-a-dmg0078z']=270,
		['w-a-dmg0101z']=271,
		['w-a-dmg0102z']=272,
		['w-a-dmg0099z']=273,
		['w-a-dmg0100z']=274,
		['w-a-dmg0103z']=275,
		['w-a-dmg0106z']=276,
		['w-a-dmg0107z']=277,
		['w-a-dmg0104z']=278,
		['w-a-dmg0105z']=279,
		['w-a-dmg0092z']=280,
		['w-a-dmg0093z']=281,
		['w-a-dmg0090z']=282,
		['w-a-dmg0091z']=283,
		['w-a-dmg0094z']=284,
		['w-a-dmg0097z']=285,
		['w-a-dmg0098z']=286,
		['w-a-dmg0095z']=287,
		['w-a-dmg0096z']=288,
	},
};
